#infopoint_debug {
	/*display: none;*/
}

.overflow_overwrite {
	overflow: visible !important;
}

header a:focus-visible, footer a:focus-visible  {
	outline: 1px solid var(--the7-h1-color);
	border-radius: 2px;
}

.main-nav .sub-nav a:focus-visible  {
	outline: 1px solid #FFF !important;
	border-radius: 2px;
}

.wpb_accordion_header a:focus-visible {
	background-color: var(--the7-h1-color) !important;
	border-radius: 0px;
	
}

.wpb_accordion_header a:focus-visible span {
	color: #FFF !important;
}

#page .skip-link:focus-visible {
    background-color: var(--the7-h1-color);
    z-index: 999 !important;
	color: #FFF;
}

.top-bar a:focus-visible, .mini_icon_box:focus-visible  {
	outline: 1px solid #FFF !important;
}

#page a:focus-visible  {
	outline: 1px solid var(--the7-h1-color);
	border-radius: 1px;
}

#mobile-menu a:focus-visible {
	padding-left: 10px;
}

.default-btn-shortcode:focus-visible  {
outline: 3px solid #000 !important;
}
.dt-pswp-item:focus-visible   {
opacity: 0.5;
	
}

.rsSlide a:focus-visible {
	opacity: 0.5;
	outline: none !important;	
}




footer a:focus-visible {
	outline: 1px solid #FFF !important;
}

/* HEADLINES */

.headline_box h2 {
	
	
}


.headline_box h3 {
color: #000;	
	
}


.headline_box h4 {
	
	color: #616161;
}

/* HEADER */

.masthead  {
background-image: url(https://2022.minimundus.at/wp-content/uploads/2022/05/header-bg.png) !important;
    background-repeat: no-repeat !important;
    background-position: -189px center !important;
    background-size: auto 100% !important;

   -webkit-box-shadow: 0px 0px 15px -4px rgb(0 0 0 / 64%);
    box-shadow: 0px 0px 15px -4px rgb(0 0 0 / 64%);

}


/* TOP NAV */



.branding img {
	width: 150px;
}

/ FOOTER */

#footer_copy p {
	color: #FFF;
}

#footer_nav {
	text-align: right;
}

#menu-bottom-nav, #menu-bottom-nav-englisch, #menu-bottom-nav-italienisch, #menu-bottom-nav-slowenisch {
	display: flex;
	gap: 30px;
	    margin: 0;
    padding: 0;
}
#menu-bottom-nav li, #menu-bottom-nav-englisch li, #menu-bottom-nav-italienisch li, #menu-bottom-nav-slowenisch li  {
	    margin: 0;
    padding: 0;
	border: 0;
}

#menu-bottom-nav a, #menu-bottom-nav-englisch a, #menu-bottom-nav-italienisch a, #menu-bottom-nav-slowenisch a {
	
}

/* TOP */

.left-widgets.mini-widgets {
	
}
li.wpml-ls-menu-item .wpml-ls-flag, .wpml-ls-item .wpml-ls-flag {
    margin-right: 0 !important;
}
.wpml-top-language-switcher  {
	    background-color: #009fe3;
    padding: 0 4px 2px 4px;
    margin-top: -15px;
	z-index: 9;
	
	
	webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}


#top_opening_times {
	color: #009fe3;
    font-weight: 400;
    font-size: 16px;
    line-height: 1em;
}

#top_opening_times strong {
	color: #0056a4;
	padding-left: 15px;
}

li.top_kontakt, li.top3 {
	padding: 9px;
    margin-top: -7px !important;
webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}

li.top_kontakt  {
	background-color: #009fe3;
	
}

li.top3  {
background-color: #ea5747;

}

.sticky-off .header-bar  #primary-menu {
	     height: 20px;
    /* vertical-align: bottom; */
    padding-top: 58px;
}

/* ÖFFUNGSZEITEN */
.header-bar  #primary-menu .opening_times_nav a {
	    background-color: var(--the7-title-color);
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	
	padding-right: 25px;
}

.header-bar  #primary-menu .opening_times_nav a .menu-text  {
	color:#FFF;
	
}

.opening_times_nav  .the7-svg-image {
	    width: 20px;
    height: auto;
    padding-right: 15px;
}

/* WEBSHOP */

.header-bar  #primary-menu .webshop_nav a {
	    background-color: #22a000;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	
	padding-left: 15px;
	padding-right: 15px;
}

.header-bar  #primary-menu .webshop_nav a .menu-text  {
	color:#FFF;
	
}
/*
.opening_times_nav  .the7-svg-image {
	    width: 20px;
    height: auto;
    padding-right: 15px;
}*/

.mini_intro  {
	    font-size: 32px;
}


.iconlink a {
    background-image: url(/wp-content/uploads/2022/05/link_background.png);
    background-repeat: no-repeat;
    background-size: contain;
    text-decoration: none;
    font-size: 20px;
    font-weight: 500;
    padding-left: 42px;
}

#main h3 {
  
    letter-spacing: 2px;
    margin-bottom: 10px;
    margin-top: 10px;
   color: #000;
    text-transform: uppercase;
}

#main h4 {
  
   
    color: #808080;
    padding-bottom: 10px;
}

.bottomlogo h3 {
    color: #0056a4;
    font-size: 18px !important;
    line-height: 22px !important;
    font-weight: 400 !important;
    text-transform: none !important;
}

/* FRONTPAGE ICONS */

.frontpage_icons img {
	width: 80px;
    height: auto;
}

.frontpage_icons h3 {
margin-bottom: 20px !important;
    margin-top: 0 !important;
}



.frontpage_icons p {
	margin-bottom: 0;
}

.frontpage_icons .wpb_single_image   {
	margin-bottom: 10px;
}

/* MINI BOX */

.mini_icon_box {
	    text-align: center;
    display: block;
}

.mini_icon_box img {
	width: 70px;
}

.mini_icon_box strong {
	    color: #FFF;
    display: block;
    margin-bottom: 30px;
    width: 100%;
}

/* MINI BUTTONS */

h3.mini_title_standard {
	  font-size: 30px;
    margin-bottom: 90px !important;
    margin-top: 50px !important;
    line-height: 1em;
    text-align: center;
    color: var(--the7-h3-color) !important;
}

/* FRONTOAGE BOX */

#main-slideshow {
   
    z-index: 0 !Important;
   
}

#mini_frontpage_box {
	    background-color: #FFF;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 15px -4px rgb(0 0 0 / 64%);
    box-shadow: 0px 0px 15px -4px rgb(0 0 0 / 64%);
    margin-top: -140px;
    z-index: 9999999;
	display: flex;
	padding-bottom: 15px;
    margin-bottom: 50px;

}

#col_tickets {
	width: 15%;
    display: block;
	text-decoration: none;



}
#col_tickets .boxes_inner {
		background-position: center center;
    background-image: url(https://2022.minimundus.at/wp-content/uploads/2022/05/tickets-minimundus-blue.svg);
    background-repeat: no-repeat;
    background-size: auto 65%;
}



#col_opening_times {
	width: 35%;
	color: #0056a4;
   
}

#col_shortlinks {
width: 20%;	
	color: #0056a4;
}

#col_infos {
	width: 40%;
}

.boxes_inner {
 	padding: 10px 10px 0 20px;
	font-size: 14px;
    line-height: 1.4em;
	height: 100%;
}

/* COLS */

#col_tickets h3, #col_shortlinks h3, #col_opening_times h3  {
	color: #0056a4;
	
}

#col_opening_times p {
	background: rgb(217,241,251);
background: linear-gradient(90deg, rgba(217,241,251,1) 22%, rgba(255,255,255,0) 100%);
	
	    font-size: 24px;
    padding: 5px 10px 5px 10px;
    line-height: 1em;
    font-weight: 600;
}

#menu-kurzlinks-container {
	
}



.menu-kurzlinks-container ul {
	margin-top: 20px !important;
}



.menu-kurzlinks-container ul li {
	margin: 0;
    padding: 5px 0 5px 0px;
    line-height: 1.2em;
}

#col_infos_inner {
	background-color: #ff0000;
    border-radius: 10px;

    color: #FFF;
    height: 117%;
    margin: -1.5%;
    -webkit-box-shadow: 0px 0px 15px -4px rgb(0 0 0 / 64%);
    box-shadow: 0px 0px 15px -4px rgb(0 0 0 / 64%);
       font-size: 19px;
    line-height: 1.2em;
	

display: flex;
justify-content: center; /* align horizontal */
align-items: center; /* align vertical */
	
	
}
#col_infos_inner_padding  {
   padding: 25px;	
}
#col_infos_inner_padding p:last-child {
margin-bottom: 0 !important;	
}


.scroll-top.on {
	background-color: #1b9dd9;
	border: 2px solid #FFF;
	border-radius: 300px;
}

/* VERANSTALTUNGEN */


.archive_content_background {
	background-image: url(../../images/archive_background.png);
	background-repeat: repeat-x;
	background-position: center 70px;
}
.archive_headlines {
	text-align: left;
	font-weight: 500;
	line-height: 45px;
	font-size: 40px;
	/* border-bottom: 1px solid #0056a4; */
	padding-bottom: 43px;
	margin-bottom: 9px;
	color: #0056a4;
	width: 100%;
	clear: both;
}

.archive_content_inner {
	margin: auto;
	
	display: flex;
	flex-wrap: wrap;
	
}
/* VERANSTALTUNGEN */
.archive_content_inner .one_third {
	
	position: relative;
	
	width: 29%;
    margin: 2%;
	display: block;
	/*border: 1px solid #cccccc;*/
	text-decoration: none;
	
	
	text-align: center;
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	
}
.archive_image {
	/*height: 220px;*/
	background-color: #FFF;
}
.archive_image img {
	width: 100%;
	height: auto;
}
.one_third h2  {
	text-align: center;
	font-weight: 600;
	width: 70%;
	margin: auto;
	font-size: 26px;
	/* border-bottom: 1px solid #0056a4; */
	padding-bottom: 10px;
	margin-bottom: 0px;
	padding-top: 30px;
	color: #0056a4;
	min-height: 60px;
}
.one_third h3 {
	text-align: center;
	font-weight: 600;
	width: 70%;
	margin: auto;
	font-size: 26px;
	/* border-bottom: 1px solid #0056a4; */
	padding-bottom: 5px;
	padding-top: 10px;
	color: #000;/* min-height: 60px; */
	
}
.vaTime {
	font-weight: 500;
}
.vaClose {
	padding: 10px 00px 10px 00px;
	border: 1px solid #CCC;
	font-weight: 900;
	position: absolute;
	bottom: 20px;
	width: 150px;
	left: 50%;
	margin-left: -75px;
	background-color: #FFF;
	color: #0056a4;
}
.vaText {
	position: absolute;
	top: 0;
	background-color: #0056a4;
	height: 100%;
	width:100%;
	cursor: pointer;
	display: none;
}
.vaText_inner {
	padding: 20px;
	color: #FFF;
	line-height: 22px;
}
.vaText_inner strong {
	padding-bottom: 15px;
	display: block;
}
.vaMore {
	background-image: url(../../images/link_background.png);
	background-repeat: no-repeat;
	background-size: contain;
	text-decoration: none;
	font-size: 17px;
	font-weight: 500;
	padding-left: 0px;
	color: #0056a4;
	width: 220px;
	margin: 20px auto;
	text-align: right;
	cursor: pointer;
}
.vaFolder {
	width: 100%;
	text-align: center;
	background-color: #0056a4;
	margin-top: 20px;
	margin-bottom: 120px;
	display: block;
	color: #FFF !important;
	font-weight: 900;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 30px;
	text-decoration: none;
}
.vaFolder:hover {
	background-color: #009fe3;
}

/* INTERAKATIV */

.panorama {
	display: block;
}
.interaktiv_btn {
	margin-top: -31px;
	display: block;
}
.interaktiv_btn img {
	width: 60px;
	height: auto;
}

#archive_videos {
	background-image: url(images/video_background.png);
	background-repeat: repeat-x;
	color: #FFF;
	padding-top: 60px;
}
#archive_videos .archive_headlines {
	color: #FFF;
}

/* YT IFRAME */
.responsive-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.responsive-video {
	position: relative;
	padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}
.videolayer {

}

.video_youtube {
	width: 50%;
	float: left;
}